/*
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ui.tests;

import com.google.inject.Injector;
import fr.n7.petrinet.txt.net.ui.internal.NetActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class NETUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return NetActivator.getInstance().getInjector("fr.n7.petrinet.txt.NET");
	}

}
